View Issue Details

IDProjectCategoryView StatusLast Update
0002231SymmetricDSBugpublic2015-03-17 12:58
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.9 
Target Version3.7.10Fixed in Version3.7.10 
Summary0002231: ; in sql scripts in sql content aren't properly parsed
Description; in sql scripts in sql content aren't properly parsed
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7cf7f235

2015-03-10 08:32:34

chenson

Details Diff
0002231: ; in sql scripts in sql content aren't properly parsed
0002231
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/SqlScriptReader.java Diff File
mod - symmetric-db/src/test/java/org/jumpmind/db/sql/SqlScriptReaderTest.java Diff File
mod - symmetric-db/src/test/resources/test-script-1.sql Diff File

Issue History

Date Modified Username Field Change
2015-03-09 21:16 chenson New Issue
2015-03-09 21:16 chenson Status new => assigned
2015-03-09 21:16 chenson Assigned To => chenson
2015-03-10 09:00 chenson Changeset attached => SymmetricDS trunk r9405
2015-03-10 09:54 chenson Status assigned => resolved
2015-03-10 09:54 chenson Fixed in Version => 3.7.10
2015-03-10 09:54 chenson Resolution open => fixed
2015-03-17 12:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7cf7f235